Class UmlClassView

This class manages 'class view'
You can modify it as you want (except the constructor)

Declaration :

- C++ : class UmlClassView : public UmlBaseClassView
- Java : class UmlClassView extends UmlBaseClassView

Artifact : UmlClassView

Operation UmlClassView

Declaration :

- Uml : + UmlClassView(in id : item_id, in n : string) :
- C++ : public: UmlClassView(void * id, const QCString & n) : UmlBaseClassView(id, n)
- Java : public UmlClassView(long id, String n)

All public operations : apply , applyStereotype , associatedDeploymentView , children , childrenVisible , create , defined_ , deleteIt , description , getIdentifier , identifier_ , isMarked , isToolRunning , isWritable , kind , kind , markedItems , moveAfter , name , parent , properties , propertyValue , referencedBy , set_AssociatedDeploymentView , set_childrenVisible , set_Description , set_isMarked , set_Name , set_PropertyValue , set_Stereotype , stereotype , supportFile , unload